/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.18.13
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

p
{
	letter-spacing:0.5px !important;
}

a
{
	color:#222223;
}
a:hover
{
	text-decoration:underline;
}

h1, h2, h3, h4, h5
{
	color:#000;
	text-transform:none !important;
	letter-spacing:0.5px !important;
}
h1
{
	font-size:42px;
	font-weight:normal;
}
@media(max-width:850px) 
{
	h1
	{
		font-size:32px;
	}
}
h2
{
	font-weight:normal;
}

button[type="submit"]
{
	text-transform:none !important;
}

/*#header:not(.has-transparent)
{
	border-bottom:1px solid #e6e2d8;
}*/
.header-main .nav > li > a 
{
	line-height: 16px;
	/*font-size: 18px;*/
	/*color: #fff !important;*/
	font-weight: 500;
}

.zilence_frontpage h1
{
	font-weight: 400;
    font-size: 68px;
    line-height: 1.2em;
}

#header.has-transparent .cart-item img.cart-img-icon
{
	content:url('/wp-content/uploads/2022/05/cart-icon-white.png');
}
/*#header.has-transparent .stuck .cart-item img.cart-img-icon
{
	content:url('/wp-content/uploads/2022/05/cart-icon-black.png');
}*/

#header .stuck .cart-item [data-icon-label]:after
{
	top:-5px;
}


#header.has-transparent li.menu-item a, #header.has-transparent .account-item i, #header.has-transparent .cart-item i
{
	color:#fff !important;	
}
#header.has-transparent .stuck li.menu-item a , #header.has-transparent .stuck .account-item i, #header.has-transparent .stuck .cart-item i
{
	color:#000 !important;	
}

#header .header-inner li.menu-item a
{
	color:#000;	
}
#header .header-inner .stuck li.menu-item a
{
	color:#000;	
}

/*.product-container .product-thumbnails
{
	display:none !important;
}*/

.product-small .product-title
{
	font-size:22px;
}
.product-small .woocommerce-Price-amount
{
	font-size:18px;
	font-weight:400;
}

@media(min-width:850px) 
{
	.dashboard-links li
	{
		width:25%;
	}
	.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--orders
	{
		margin-left:0px !important;
	}
}
@media(max-width: 849px)
{
	.dashboard-links li
	{
		margin-left:0px !important;
	}
}
.dashboard-links li
{
	margin-bottom:20px;
}

.absolute-footer
{
	display:none !important;
}

.zilence_button
{
	font-weight:normal;
}
.white.button.is-outline.zilence_white_button
{
	color:#fff !important;
	font-weight:normal;
}
.white.button.is-outline.zilence_white_button:hover
{
	color:#000 !important;
}
.no_padding_below
{
	padding-bottom:0px !important;
}



/* Code below for zilence preview acoustic panels widget */
@media(min-width:850px) 
{
	#zilence_preview_acoustic_panels_widget-info_box
	{
		position: absolute;
		right: 20px;
		bottom: 20px;
		background-color: #faf8f2;
		padding: 20px;
		min-width:450px;
	}
}
@media(max-width:850px) 
{
	#zilence_preview_acoustic_panels_widget-info_box
	{
		margin-top:15px;
		margin-bottom:20px;
	}
}
#zilence_preview_acoustic_panels_widget-info_box-product-title
{
	font-family:"Tenor Sans", sans-serif;
	font-size:30px;
	line-height:1em;
}
#zilence_preview_acoustic_panels_widget-info_box-product-sku
{
	font-size:15px;
	margin-bottom:5px;
}
#zilence_preview_acoustic_panels_widget-info_box-product-price
{
	font-size:20px;
	font-weight:700;
}
#zilence_preview_acoustic_panels_widget-info_box-product-button
{
	border: 1px solid #764233;
    padding: 10px;
    font-size: 18px;
    display: inline-block;
    margin-top: 10px;	
	text-decoration:none !important;
}
#zilence_preview_acoustic_panels_widget-info_box-product-button:hover
{
	background-color:#000;
	color:#fff;
}

.preview_left
{
	width:45%; 
	float:left;
}
.preview_right
{
	width:50%;
	float:left;
	margin-left:5%;
}
.preview_title
{
	text-align:center;
	font-size:34px;
	font-family:"Tenor Sans", sans-serif;
	line-height:1em;
	margin-bottom:10px;
}
@media(max-width:850px) 
{
	.preview_title
	{
		font-size:28px;
	}
}
.acoustic_panel_subcat
{
	margin-right:20px; 
	max-width:160px;
	cursor:pointer;
	padding:3px;
	border:2px solid transparent;
}
.acoustic_panel_subcat.active
{
	border:2px solid #764233;
}
.preview_images_div1
{
	text-align:center;
}
.preview_thumbnail > img
{
	max-width:160px;
}
.preview_thumbnail > img
{
	border:2px solid transparent;	
	padding:3px;
}
.splide__track--nav>.splide__list>.splide__slide
{
	border:0px !important;
}
.splide__track--nav>.splide__list>.splide__slide.is-active
{
	border:0px !important;
}
.splide__slide.is-active img
{
	border:2px solid #764233;
}
:not(#splide_subcat).splide
{
	display:none;
}
/*@media(min-width:850px) 
{
	#splide_subcat .splide__arrows
	{
		display:none;
	}
}*/
/*@media(max-width:1100px) 
{
	.preview_left
	{
		width:50%;
	}
	.preview_right
	{
		width:50%;
	}
}*/
@media(max-width:850px) 
{
	.preview_left
	{
		width:100%;
	}
	.preview_right
	{
		width:100%;
		margin-left:0%;
	}
}
.splide_subcat_title
{
	margin-right:20px;
	text-align:center;
}
.splide_product_title
{
	text-align:center;
}
.preview_wrapper
{
	margin-bottom:20px;
}



















/*
#zilence_preview_acoustic_panels-control-row
{
	margin-top:10px;
}
#zilence_preview_acoustic_panels-control-row1
{
	display:flex;
	align-items:center;
}
.preview_wrapper
{
	position:relative;
}
#zilence_preview_acoustic_panels-control-title1
{
	font-size:34px;
	font-family:"Tenor Sans", sans-serif;
	width:25%;
	float:left;
	text-align:center;
	margin-top:23px;
}
#zilence_preview_acoustic_panels-control-title
{
	font-size:34px;
	font-family:"Tenor Sans", sans-serif;
	width:25%;
	float:left;
	text-align:center;
	margin-top:23px;
}
#zilence_preview_acoustic_panels-control-thumbnails1
{
	width:75%;
	float:right;
}
#zilence_preview_acoustic_panels-control-thumbnails
{
	float:left;
}
@media(max-width:850px) 
{
	#zilence_preview_acoustic_panels-control-title
	{
		display:none;
	}
	#zilence_preview_acoustic_panels-control-thumbnails
	{
		width:100%;
	}
}
.zilence_preview_acoustic_panels-thumbnail
{
	width:80px; 
	padding:10px;
	display:inline-block;
	cursor:pointer;
	position:relative;
}
/*.zilence_preview_acoustic_panels-thumbnail.active:before 
{
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #764233;
	content:'';
	position:absolute;
	margin-top:-10px;
	left:calc(50% - 10px);
}*/
.splide__slide.is-active > .slide_inner > .zilence_preview_acoustic_panels-thumbnail:before
{
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #764233;
	content:'';
	position:absolute;
	margin-top:-10px;
	left:calc(50% - 10px);
}
/* Code above for zilence preview acoustic panels widget */







/* Code for image expand section (below) */
.zilence_image_expand_section .first_row
{
	height:100vh;
}
.zilence_image_expand_section .column_1
{
	background-image:url('/wp-content/uploads/2022/06/DSC_4490.jpg');
}
.zilence_image_expand_section .column_2
{
	background-image:url('/wp-content/uploads/2022/06/DSC_4294.jpg');
}
.zilence_image_expand_section .column_3
{
	background-image:url('/wp-content/uploads/2022/06/DSC_4222.jpg');
}
.zilence_image_expand_section .special_column
{
	transition:all .4s ease;
	background-position: 50% 50%;
    background-size: cover;
	cursor:pointer;
}

.zilence_image_expand_section .special_column .col-inner
{
    transform: translateY(-50%);
    top: 50%;
}
.zilence_image_expand_section .special_column .col-inner h3
{
	transition:all .4s ease;
	font-weight:normal;
	font-size:32px;
	display:inline;
	padding-left:25px;
	padding-right:25px;
	background-color:#efece6;
	padding-top:10px;
	padding-bottom:10px;
}

.zilence_image_expand_section_column_hover
{
	width: 42%; 
	max-width: 42%; 
	flex-basis: 42%;
}
.zilence_image_expand_section_column_hover .col-inner h3
{
	font-size:46px !important;
}
.zilence_image_expand_section_column_minimized
{
	width: 29%; 
	max-width: 29%; 
	flex-basis: 29%;
}
/* Code for image expand section (above) */




/* Code for inspiration page (below) */
.inspiration
{
	background-position: 50% 50%;
    background-size: cover;
	background-repeat:no-repeat;
}
/* Code for inspiration page (above) */









.vat_toggle_item
{
	float:left;
	line-height:2.5em;
	font-size:20.24px;
}
.vat_toggle_button
{
	background-color:transparent !important;
	text-transform:none !important;
	font-size:20.24px !important;
	padding-left:10px !important;
	padding-right:10px !important;
	font-weight:400 !important;
	border:none !important;
}
#header.has-transparent .stuck .vat_toggle_button
{
	color:#000 !important;
}
#header:not(.has-transparent) .vat_toggle_button
{
	color:#000 !important;
}
.vat_toggle_button:hover
{
	box-shadow:none !important;
}
/*.vat_toggle_separator:before
{
	content: "|";
    font-weight: 400;
    color: #cbcbcb!important;
	line-height:2.5em;
}*/
.vat_toggle_separator_padding_left
{
	padding-left:10px;
}
.vat_toggle_separator_padding_right
{
	padding-right:10px;
}
.vat_toggle_active
{
	font-weight:700 !important;	
	margin-top:2px;
}
.nav>li.header-divider
{
	height:26px !important;
}






/* PRODUCT PAGE (below) */
.single-product .page-title-inner
{
	min-height:auto !important;
}
.single-product .product h1.product-title
{
	font-size:34px;
	color:#000;
	font-weight:normal;
	margin-bottom:0px;
}
.single-product .product .variations_form table.variations th.label
{
	border-bottom:none !important;
}

.variations_form .variations .label
{
	padding-bottom:0px;
	display:block;
	width:100%;
	margin-top:5px;
	text-transform:none !important;
	font-size:18px;
}
.variations_form .variations .label > label
{
	font-weight:normal;
	color:#000000;
	letter-spacing:0px !important;
}
.variations_form .variations .value
{
	display:block;
	width:100%;
}
.variations_form .variations select
{
	padding-left:20px !important;
	padding-right:20px !important;
	padding-top:10px !important;
	padding-bottom:10px !important;
}

.variations_form .variations td.value span:after
{
	margin-top:-2px !important;
	border-top-color:#000000 !important;
}
.single_add_to_cart_button
{
	font-weight:normal;
	text-transform:none !important;
	padding-left:40px;
	padding-right:40px;
}
.woo-variation-swatches.wvs-style-squared .variable-items-wrapper .variable-item
{
	border-radius:0px !important;
}
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected, .woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected:hover
{
	box-shadow:0 0 0 2px rgb(118 66 51 / 90%);
}
.woo-variation-swatches.wvs-style-squared .variable-items-wrapper .variable-item.button-variable-item .variable-item-span
{
	padding-left:30px;
	padding-right:30px;
}
@media(min-width:850px) 
{
	.single-product .product-info
	{
		padding-left:60px;
	}
}
.product-summary .woocommerce-Price-currencySymbol
{
	font-size:1em;
}
.sku_on_product_page
{
	margin-bottom:15px;
	font-size:14px;
}
.related-products-wrapper
{
	margin-top:50px;
}
.related-products-wrapper h3.product-section-title
{
	text-transform: none;
    text-align: center;
    font-size: 30px;
    font-weight: 500;
    font-family: "Source Sans 3", sans-serif;	
	color:#000;
}
.single-product .product-page-price
{
	margin-bottom:5px;
}
.single-product .variations_form
{
	margin-top:10px;
}

.bulk_discount_table
{
	width:100%;
}
.bulk_discount_table tr th
{
	background-color:#333;
	color:#fff;
}
.bulk_discount_table tbody td
{
	background-color:rgba(0,0,0,0.04);
}
.bulk_discount_table tbody tr:nth-child(odd) td
{
	background-color:#fff !important;
}
.bulk_discount_table td, .bulk_discount_table th
{
	padding:.75rem;
	border:1px solid #dee2e6;
	text-transform:none;
	font-size:18px;
}
.single-product .product-page-accordian
{
	width:58.3333333333%;
}
@media(max-width:850px) 
{
	.single-product .product-page-accordian
	{
		width:100%;
	}
}
.single-product .product-page-accordian .accordion-title
{
	padding-left:10px;
}
.single-product .product-page-accordian .accordion .toggle
{
	left:unset;
	right:0;
}

div.accordion .accordion-item .accordion-title
{
	text-align:left;
	padding-left:10px;
	text-decoration:none !important;
}
div.accordion .accordion-item .toggle
{
	left:unset !important;
	right:0 !important;
}



.single-product .product-main
{
	padding-bottom:0px;
}



.product .product-page-accordian .accordion-inner ul
{
	list-style:none !important;
	padding-left:0px;
}
.product .product-page-accordian .accordion-inner ul li
{
	display:table-row;
}
.product .product-page-accordian .accordion-inner ul li:before
{
	content: "\f00c"; /* FontAwesome Unicode */
  	font-family: FontAwesome;
	display:table-cell;
	padding-right:10px;
}
#panel_calculator_explanation_div
{
	font-size: 14px;
    font-style: italic;
    margin-top: 10px;
}
.nr_of_panels_width_height
{
    width: 45% !important;
    margin-right: 2%;
}
h3.product-section-title
{
	text-transform:none !important;
}
div.up-sells
{
	margin-top:30px;
}
.single-product .product-footer
{
	margin-top:30px;
	margin-bottom:30px;
}
.product-section-title-upsell
{
	font-size: 30px;
	font-weight: 500;
	font-family: "Source Sans 3", sans-serif;
	color: #000;
	letter-spacing:0px;
}
.single-product .product_meta
{
	display:none;
}
/* PRODUCT PAGE (above) */


.zilence_link
{
	text-decoration:none;
}
.zilence_link:hover
{
	text-decoration:underline;
}


/* 2 Column WooCommerce Checkout (below) */
@media(min-width:768px) 
{
	#briqpay-order-review
	{
		width:47%;
		float:right;
		margin-top:16px;
	}
	#briqpay-iframe-wrapper
	{
		width:50%;
		float:left;
	}
}
/* 2 Column WooCommerce Checkout (above) */


.wc-proceed-to-checkout a.checkout-button
{
	text-transform:none;
	text-decoration:none !important;
}
a.button-continue-shopping
{
	text-transform:none;
	text-decoration:none !important;
}
button[name="update_cart"]
{
	text-transform:none;
}
.cart-collaterals th.product-name
{
	border:none;
}

.checkout .toggle-btn {
    margin-bottom: 30px;
}
.toggle-btn {
    background: #F8F8F8;
    border: 1px solid #DDDDDD;
    border-radius: 4px;
    display: inline-block;
    margin-right: 20px;
    margin-top:20px;
    margin-bottom:10px;
}
.checkout .toggle-btn a.active {
    color: #333333;
}
.toggle-btn a.active, .toggle-btn a:focus, .toggle-btn a:active {
    background: #FFFFFF;
    /* border: 1px solid #DDDDDD; */
    box-shadow: 0px 0px 2px rgb(0, 0, 0 / 20%) !important;
    border-radius: 4px;
    color: #333;
}
.customer-type-toggle a {
    font-size: 18px;
    padding: 10px 20px;
}
.toggle-btn a {
    display: inline-block;
    font-weight: bold;
    font-size: 18px;
    font-family: open sans, arial;
    line-height: 26px;
    color: #A8A8A8;
    text-decoration:none !important;
    padding-top:10px;
    padding-bottom:10px;
    padding-left:20px;
    padding-right:20px;
}


.flickity-prev-next-button.previous
{
	left:-18px !important;
}
.flickity-prev-next-button
{
	background-color:#efece6;
	opacity:1 !important;
	-webkit-transform: none !important;
	-ms-transform: none !important;
	transform: none !important;
	top:45%;
	bottom:45%;
}
.flickity-prev-next-button.next
{
	right:-18px !important;
}
	


#calculate_nr_of_panels_ceiling
{
	display:none;
}
#ceiling_calculator_cant_use_calculator_with_special_dimensions_message
{
	display:none;
}

li
{
	margin-bottom:0px;
}

.content-column.one_half
{
	padding-right: 10px;
}
.content-column.one_third
{
	padding-right: 10px;
}

.wpcf7 label
{
	font-weight:400 !important;
}

.icon-facebook, .icon-instagram, .icon-linkedin
{
	color:#000;
}
a.icon:not(.button)
{
	margin-left:0.35em;
	margin-right:0.35em;
}
.shop_table th
{
	text-transform:none !important;
}
.cart-collaterals th.product-name
{
	text-transform:none;
}




.mfp-content
{
	/*background:url('/wp-content/uploads/2022/06/svart_monster.jpg');	*/
	color:#fff !important;
	background-color:#202121 !important;
}
.sidebar-menu-top-content
{
	text-align:center;
	margin-bottom:30px;
}
.mobile-sidebar ul.nav li.menu-item a
{
	text-decoration:none !important;
	color:#fff !important;
	font-size:18px;
	font-weight:normal;
	padding-top:5px;
	padding-bottom:5px;
}
.mobile-sidebar ul.nav li.menu-item ul.sub-menu li.menu-item
{
	padding-left:20px;
}
.mobile-sidebar ul.nav li.menu-item ul.sub-menu li.menu-item a
{
	font-size:16px;
}

.mobile-sidebar ul.nav li.account-item
{
	margin-top:30px;
}
.mobile-sidebar ul.nav li.account-item ul.children li.woocommerce-MyAccount-navigation-link
{
	padding-left:20px;
}
.mobile-sidebar ul.nav li.account-item ul.children li.woocommerce-MyAccount-navigation-link a
{
	font-size:16px;
}
.mobile-sidebar ul.nav li.inspiration-item-in-menu a
{
	color:#c8c3b1 !important;
	font-style:italic;
}




.nav-sidebar.nav-vertical>li+li
{
	border-top:none !important;
}
.mfp-content
{
	color:#fff !important;
}
.mfp-content h4
{
	color:#fff !important;
}
.mfp-content .is-divider
{
	background-color:#fff !important;
}
ul.mobile-nav li.nav-icon > a
{
	text-decoration:none !important;
}
ul.mobile-nav li.nav-icon i.icon-menu
{
	color:#fff;
}
#header.has-transparent ul.mobile-nav li.nav-icon i.icon-menu
{
	color:#fff;
}
#header.has-transparent .stuck ul.mobile-nav li.nav-icon i.icon-menu
{
	color:#fff;
}
.mfp-content a
{
	color:#fff !important;
}
.mfp-content span
{
	color:#fff !important;
}
.mfp-content .widget_shopping_cart p.total
{
	border:none !important;
}
.woocommerce-mini-cart__buttons a
{
	text-transform:none !important;
	text-decoration:none !important;
}


.splide__arrow--prev
{
	left:0px !important;
}
.splide__arrow--next
{
	right:0px !important;
	margin-right:0px !important;
}
.splide__arrow
{
	border-radius:0px !important;
	background-color:#efece6 !important;
}


.woocommerce-cart-form .product-remove a
{
	text-decoration:none !important;
}
.woocommerce-mini-cart a.remove_from_cart_button
{
	text-decoration:none !important;
}


.archive h1.shop-page-title
{
	font-size:45px;
	font-weight:normal;
	display:inline-block;
	width:auto;
}
#zilence_subcategory_selector
{
	display:inline-block;
	font-size:20px;
	margin-top:-18px;
	margin-bottom:10px;
}
.archive .woocommerce-result-count
{
	margin-right:0px;
}






















/**
 * Tooltip Styles
 */

/* Base styles for the element that has a tooltip */
[data-tooltip],
.tooltip {
  position: relative;
  cursor: pointer;
}

/* Base styles for the entire tooltip */
[data-tooltip]:before,
[data-tooltip]:after,
.tooltip:before,
.tooltip:after {
  position: absolute;
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: 
    opacity 0.2s ease-in-out,
    visibility 0.2s ease-in-out,
    -webkit-transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
  -moz-transition:    
    opacity 0.2s ease-in-out,
    visibility 0.2s ease-in-out,
    -moz-transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
  transition:         
    opacity 0.2s ease-in-out,
    visibility 0.2s ease-in-out,
    transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform:    translate3d(0, 0, 0);
  transform:         translate3d(0, 0, 0);
  pointer-events: none;
}

/* Show the entire tooltip on hover and focus */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after,
.tooltip:hover:before,
.tooltip:hover:after {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

/* Base styles for the tooltip's directional arrow */
.tooltip:before,
[data-tooltip]:before {
  z-index: 1001;
  border: 6px solid transparent;
  background: transparent;
  content: "";
}

/* Base styles for the tooltip's content area */
.tooltip:after,
[data-tooltip]:after {
  z-index: 1000;
  padding: 8px;
  width: 250px;
  background-color: #000;
  background-color: hsla(0, 0%, 20%, 0.9);
  color: #fff;
  content: attr(data-tooltip);
  font-size: 14px;
  line-height: 1.2;
}

/* Directions */

/* Top (default) */
[data-tooltip]:before,
[data-tooltip]:after,
.tooltip:before,
.tooltip:after,
.tooltip-top:before,
.tooltip-top:after {
  bottom: 100%;
  left: 50%;
}

[data-tooltip]:before,
.tooltip:before,
.tooltip-top:before {
  margin-left: -6px;
  margin-bottom: -12px;
  border-top-color: #000;
  border-top-color: hsla(0, 0%, 20%, 0.9);
}

/* Horizontally align top/bottom tooltips */
[data-tooltip]:after,
.tooltip:after,
.tooltip-top:after {
  margin-left: -80px;
}

[data-tooltip]:hover:before,
[data-tooltip]:hover:after,
.tooltip:hover:before,
.tooltip:hover:after,
.tooltip-top:hover:before,
.tooltip-top:hover:after {
  -webkit-transform: translateY(-12px);
  -moz-transform:    translateY(-12px);
  transform:         translateY(-12px); 
}

/*.woocommerce-remove-coupon
{
	display:none;
}*/


.checkmark_bullets ul
{
	list-style:none !important;
	padding-left:0px;
}
.checkmark_bullets ul li
{
	display:table-row;
}
.checkmark_bullets ul li:before
{
	content: "\f00c"; /* FontAwesome Unicode */
  	font-family: FontAwesome;
	display:table-cell;
	padding-right:10px;
}

.nav li.html_topbar_right > a
{
	color:#fff !important;
	font-size:20.24px !important;
	opacity:1 !important;
}
.nav li.html_top_right_text > a
{
	color:#fff !important;
	font-size:20.24px !important;
}
.nav-dark .nav li.html_topbar_right > a
{
	color:#fff !important;
}
.nav-dark .nav li.html_top_right_text > a
{
	color:#fff !important;
}

.nav > li.header-divider
{
	margin-left:0px !important;
	margin-right:0px !important;
}

#main-menu.mobile-sidebar li.html_topbar_right > a, #main-menu.mobile-sidebar li.html_top_right_text > a
{
	text-decoration: none !important;
    color: #fff !important;
    font-size: 22px;
    font-weight: normal;
	padding:0px;
}
#main-menu.mobile-sidebar li.html_topbar_right, #main-menu.mobile-sidebar li.html_top_right_text
{
	padding-top:15px;
	padding-bottom:15px;
}
body.logged-in #main-menu.mobile-sidebar li.html_topbar_right
{
	display:none !important;
}
:not(body.logged-in) #main-menu.mobile-sidebar li.html_top_right_text
{
	display:none !important;
}


body.single-product .product-info .price-wrapper span.price
{
	font-size:27.6px !important;
}

.reseller_form form.wpcf7-form input
{
	font-weight:normal !important;
}
.reseller_form form.wpcf7-form textarea
{
	font-weight:normal !important;
}

.width_auto img
{
	width:auto !important;
}

.inspiration_padding
{
	padding-bottom:3px;
}

@media(max-width:950px)  
{
	.h1_div1
	{
		margin-bottom:20px;
	}
}









.button-variable-item-gra
{
	background-color:#cecece !important;
	border:2px solid #fff;
}
.button-variable-item-gra .variable-item-contents
{
	display:none !important;
}
.button-variable-item-svart
{
	background-color:#000 !important;
	border:2px solid #fff;
}
.button-variable-item-svart .variable-item-contents
{
	display:none !important;
}


form.variations_form
{
	display:none;
}




.woocommerce-ordering select
{
	padding-right:50px;
}

.no_padding_section
{
	padding-left:0px !important;
	padding-right:0px !important;
}










@media(min-width:850px) 
{
	.icon-menu:before
	{
		vertical-align:middle;
	}
	/*.icon-menu:hover:before

	{
		text-decoration:underline;
	}*/
	#header.has-transparent .icon-menu:before
	{
		color:#fff !important;
	}
	#header.has-transparent .stuck .icon-menu:before
	{
		color:#fff !important;
	}
	.icon-menu
	{
		line-height:16px !important;
	}
	ul.header-nav-main > li.nav-icon > a
	{
		padding-top:0px !important;
	}
}
.has-off-canvas .current-lightbox-clicked
{
	transform:translate(0px, 0px) !important;
}
.header-nav-main i.icon-menu:after
{
	content: 'Meny';
	display: inline-block;
	font-family: "Source Sans 3", sans-serif !important;
	color: #fff;
	font-size: 20.24px;
	line-height: 16px;
	transition:all .2s;
	margin-left:10px;
	vertical-align:middle;
}
.header-nav-main i.icon-menu
{
	color:#fff;
}
#header.has-transparent .header-nav-main i.icon-menu:after
{
	color:#fff;
}
/*#header.has-transparent .stuck .header-nav-main i.icon-menu:after
{
	color:#000;
}*/
.header-nav-main li.nav-icon > a:hover
{
	text-decoration:none;
}









.woo-variation-items-wrapper li.button-variable-item.disabled:before, .woo-variation-items-wrapper li.button-variable-item.disabled:after
{
	transform:rotate(45deg);
	position: absolute;
    /*content: " "!important;*/
	content:'';
    width: 100%;
    height: 1px;
    background: red!important;
    left: 0;
    right: 0;
    bottom: 0;
    top: 50%;
    visibility: visible;
    opacity: 1;
    border: 0;
    margin: 0!important;
    padding: 0!important;
    min-width: auto;
    -webkit-transform-origin: center;
    transform-origin: center;
    z-index: 0;
}

.woo-variation-items-wrapper li.button-variable-item.disabled:after
{
	transform:rotate(-45deg);
}


.product-category .box-text-inner
{
	font-size:22px;
	font-family:"Source Sans 3", sans-serif;
}
.product-category .box-text-inner h5
{
	font-weight:normal;
	font-family:"Source Sans 3", sans-serif;
}


.category-page-row
{
	padding-top:20px;
}


anchor.sleeknote-anchor
{
	z-index:999 !important;
}

.video 
{
  aspect-ratio: 16 / 9;
  width: 100%;
}


table.zilence_table tr td
{
	font-size:16px;
	color:#000;
	vertical-align:top;
	border:0px;
}
@media(min-width:550px) 
{
	table.zilence_table tr td
	{
		font-size:18.4px;
	}
}


.variations_form table.variations label
{
	margin-bottom:0px;
}
.variations_form table.variations
{
	margin-bottom:0px;
}
.product-summary .variations_button
{
	padding-top:0px;
	padding-bottom:0px;
}

.bestall_prover_button
{
	background-color:#8d6948; 
	font-weight:normal; 
	text-decoration:none; 
	text-transform:none; 
	line-height:1.3em; 
	padding-top:10px; 
	padding-bottom:10px; 
	padding-left:15px; 
	padding-right:15px; 
	z-index:9999; 
	overflow-wrap:break-word;
	color:#fff;
	display:inline-block;
	margin-top:-20px;
	margin-bottom:20px;
}
.bestall_prover_button:hover
{
	text-decoration:none;
	color:#fff;
	background-color:#764233;
}
@media(max-width:550px) 
{
	.bestall_prover_button
	{
		display:block; 
		background-color:#764233;
		text-align:center;
	}
	.bestall_prover_button:hover
	{
		background-color:#5e3529;
	}
}
/*@media(min-width:850px) 
{
	.bestall_prover_button
	{
		position:fixed;
		top:50%;
		right:-10px;
		max-width:160px; 
	}
}*/



#price_container_on_special_length
{
	color:#000;
	font-weight:700;
	font-size:20px;
}
#price_container_on_special_length__price
{
	//
}
#length_container_on_special_length
{
	color:#000;
	font-size:18px;
}
#length_container_on_special_length__length
{
	//
}
.thwepo-range-val
{
	display:none !important;
}

.tax-switcher
{
    background: transparent !important;
    color: #000;
    text-transform: none !important;
    border: none !important;
    min-height: auto !important;
    height: auto !important;
    line-height: 46px !important;
    font-weight: normal !important;	
	font-size:1.1em !important;
	padding-left:0px !important;
	padding-right:0px !important;
	letter-spacing:0.02em !important;
}
.vat_toggle_separator
{
    float: left;
    border-left: 1px solid rgba(0,0,0,.1);
    height: 30px;
    padding-top: -21px !important;
    margin-top: 9px;
    margin-left: 10px;
    padding-right: 10px;}
}
#header.has-transparent .tax-switcher
{
	color:#fff !important;
}
#header.has-transparent .stuck .tax-switcher
{
	color:#fff !important;
}
#header:not(.has-transparent) .tax-switcher
{
	color:#fff !important;
}


#sco-change-payment
{
	display:none !important;
}
#briqpay-select-other
{
	display:none !important;
}

.svea-part-payment-widget img
{
	max-width:100px;
	display:block;
}

/* Hide the extra options fields on page load */
tr.thwepo-conditional-field
{
    display:none;
}


.sff_row .col-divided
{
	border-color:#fff !important;
}
.sff_row .col
{
	padding-bottom:0px !important;
}
.sff_row .col img
{
	padding-top:10px !important;
}
.sff_row2 .icon-box-text
{
	border-left:1px solid #fff !important;
	margin-left:10px !important;
}
.sff_row2 .icon-box
{
	align-items:center;
}



.zilence_acoustic_picture_calculator
{
	display:none !important;
}
.zilence_acoustic_picture_field
{
	border-top:none !important;
}
.zilence_acoustic_picture_field td.label
{
	margin-top:10px;
	margin-bottom:5px;
}
.zilence_acoustic_picture_field td.label label
{
	font-size:16.2px;
	color:#000;
	font-weight:normal;
}
.zilence_acoustic_picture_field td.value
{
	margin-bottom:10px;
}
@media(min-width:900px)
{
	.zilence_acoustic_picture_field
	{
		width:45%;
		max-width:45%;
		display:block;
		float:left;
		margin-right:4%;
	}
}
div.product_cat-akustiktavlor .woocommerce-variation-price
{
	border:none;
}
div.product_cat-akustiktavlor .image-variable-item
{
	height:auto !important;
	width:100px !important;
}
div.product_cat-akustiktavlor .select2-selection__clear
{
	display:none !important;
}
.zilence_acoustic_picture_field .thwepo-select-field
{
	z-index:9 !important;
}
#price_container_akustiktavlor
{
	color: #000;
    font-weight: 700;
    font-size: 20px;
}
#acoustic_picture_width option:disabled {
    background-color:rgba(0,0,0,0.05);
	color: rgba(0,0,0,0.3);
}
#acoustic_picture_height option:disabled {
    background-color:rgba(0,0,0,0.05);
	color: rgba(0,0,0,0.3);
}

#swatches_preview_div
{
	position:absolute; 
	z-index:9999; 
	display:none; 
	border:1px solid rgba(0,0,0,0.5); 
	padding:0px;
	width:300px !important;
}
#swatches_preview_image
{
	width:300px !important;
	height:300px !important;
}
.arrow-up 
{
	width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid black;
    position: absolute;
    top: -11px;
	left:calc(50% - 12px);
	position: absolute;
}
@media(max-width:768px) 
{
	#swatches_preview_div
	{
		display:none !important;
	}
}

.inspiration-portfolio .portfolio-box .portfolio-box-title
{
	color:#000;
	text-transform:none !important;
	font-weight:700 !important;
	font-family:"Source Sans 3", sans-serif !important;
}
.inspiration-portfolio .portfolio-box .portfolio-box-category
{
	display:none !important;
}

.portfolio-bottom
{
	max-width:1250px;
	margin-left:auto;
	margin-right:auto;
}
.portfolio-related
{
	max-width:66.666666667%;
	flex-basis:66.666666667%;
	margin-left:auto;
	margin-right:auto;	
}
.portfolio-related .flickity-prev-next-button
{
	background-color:transparent !important;
	box-shadow:none !important;
}
.portfolio-related .flickity-prev-next-button .flickity-button-icon
{
	background-color:#fff !important;
	padding-top:10px !important;
	padding-bottom:10px !important;
}
.portfolio-related .portfolio-box .portfolio-box-title
{
	color:#000;
	text-transform:none !important;
	font-weight:700 !important;
	text-align:left;
	font-family:"Source Sans 3", sans-serif !important;
}
.portfolio-related .portfolio-related-title
{
	padding-left:15px;
}
.portfolio-content
{
	padding-bottom:0px;
}
.portfolio-inner
{
	padding-bottom:0px;
}

.transparent-background
{
	background-color:transparent !important;
}
.no-bottom-margin p
{
	margin-bottom:0px !important;
}

#asl-storelocator.asl-cont .sl-main-cont .asl-panel-inner
{
	background-color:#faf8f3 !important;
}
.special_message_on_product_page
{
	display:block; 
	width:100%;
	margin-top:-20px;
	margin-bottom:20px;
	font-size:16px;
}

.zilence-fullwidth-section
{
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;	
}
.force-zilence-background-color
{
	background-color:#faf8f3;
}

.artist-section-img-uxblock img
{
	width:80px;
	display:none;
}
.artist-section-text-uxblock p
{
	margin-bottom:0px !important;
}
@media(min-width:768px) 
{
	.artist-section
	{
		position: absolute;
		left: 300px;
		top: 95px;
		margin-bottom:0px !important;
	}
	.artist-section-img-uxblock img
	{
		display:block !important;
	}
}
.artist-section
{
	margin-bottom:20px;
	padding:0px !important;
}


.blocker
{
	background-color:rgba(0,0,0,0.25) !important;
}
.blocker .modal
{
	box-shadow:none !important;
	border-radius:0px !important;
	padding-left:40px !important;
	padding-right:40px !important;
	padding-top:40px !important;
	padding-bottom:40px !important;
	width:650px;
	max-width:650px;
	line-height:1.7em !important;
}
.blocker .modal .close-modal
{
	background-image:url('/wp-content/themes/flatsome-child/assets/img/close-icon.png') !important;
	top:30px !important;
	right:20px !important;
	width:20px !important;
	height:20px !important;
}
.blocker #info-modal-vaggpanel-distans
{
	width:900px;
	max-width:900px;
	padding:20px !important;
	margin-top:100px !important;
}
@media only screen and (max-width: 768px) 
{
	.blocker .modal
	{
		max-width:100% !important;
		width:100% !important;
	}	
	#info-modal-vaggpanel-distans
	{
		overflow-y:scroll;
		margin-top:60px;
	}
}


.zilence_category_switcher h4
{
	font-size:30px;
}
.zilence_category_switcher ul.nav-pills li:not(.active) a
{
	color:#000 !important;
}
.zilence_category_switcher ul.nav-pills li a
{
	text-decoration:none !important;
}

.popmake-close
{
	display:none;
}
.vat_switcher_button_in_popup button
{
	background-color:#000 !important;
	padding-left:20px !important;
	padding-right:20px !important;
	font-size:18px !important;
	font-weight:600 !important;
	display:inline-block !important;
	color:#fff !important;
	text-transform:none !important;
	min-width:160px !important;
	margin-right:0px !important;
}
.vat_switcher_button_in_popup input[name=wcj_button_toggle_tax_display]
{
	background-color:#000 !important;
	padding-left:20px !important;
	padding-right:20px !important;
	font-size:18px !important;
	font-weight:600 !important;
	display:inline-block !important;
	color:#fff !important;
	text-transform:none !important;
	min-width:160px !important;
	margin-right:0px !important;
}
.pum-container .pum-title
{
	margin-bottom: 15px !important;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    padding-bottom: 10px;	
}
.zilence_vat_switcher_popup .col
{
	padding-bottom:0px;
}
.vat_switcher_button_in_popup form
{
	margin-bottom:0px;
}
.pum-container
{
	min-width: 0%;
	opacity: 1;
	display: block;	
	max-width: 800px;
	left: 50% !important;
	transform: translate(-50%, -50%) !important;
	top: 50% !important;
	margin-left:0px !important;
}
@media(max-width:768px) 
{
	.pum-container
	{
		min-width: 0%;
		opacity: 1;
		display: block;	
		max-width: 80% !important;
		left: 50% !important;
		transform: translate(-50%, -50%) !important;
		top: 50% !important;
	}
}

.align_content_top .box-text
{
	vertical-align:top;
	padding-top:0px;
}
.link_overlay a.fill
{
	z-index:999;
}
.nice_border_radius
{
	background-color:#fff !important;
}
.nice_border_radius .banner-bg
{
	border-radius:10px;
	transition: all 100ms ease-in-out;
}
.product_type_hover_effect:hover .banner-bg
{
	transform:scale(1.05);
}
.product_type_hover_opacity_effect:hover .overlay
{
	background:none !important;
}
.product_type_hover_opacity_effect:hover .text-box .text
{
	color:#fff !important;
}
@media(max-width:768px) 
{
	.laminat_faner_special_padding .col
	{
		padding-right:7.5px;
		padding-left:7.5px;
	}
	.laminat_faner_special_padding .col:first-child
	{
		padding-right:4px;
		padding-left:15px;
	}
	.laminat_faner_special_padding .col:last-child
	{
		padding-left:4px;
		padding-right:15px;
	}
	.laminat_faner_special_padding .text-inner p
	{
		margin-top:0px;
		margin-bottom:0px;
	}
}


.inspiration_meta_title
{
	font-weight:600;
	font-size:18.4px;
	font-family: "Source Sans 3", sans-serif;	
	color:#000;
}
.inspiration_meta_value
{
	font-weight:400;
	font-size:18.4px;
	font-family: "Source Sans 3", sans-serif;	
	color:#000;
}
.inspiration_textblock strong
{
	font-weight:500 !important;
}
.inspiration_meta_data_table
{
	display:inline;
}
.inspiration_meta_data_table td
{
	border-bottom:none !important;
	padding-bottom:0px;
}
.inspiration_gallery .wp-caption-text
{
	padding-top: 10px;
    font-size: 16px;
    line-height: 1.4em;	
}
.inspiration_gallery .wp-caption-text strong
{
	font-weight:600;
}
.inspiration_grid article .elementor-post__text
{
	margin-top:0px !important;
	padding-left:5px !important;
}

.inspiration_grid article .elementor-post__thumbnail__link
{
	overflow:hidden;
}
.inspiration_grid article .elementor-post__thumbnail
{
	transition:transform .3s ease-in-out;
}
.inspiration_grid article .elementor-post__thumbnail:hover
{
	transform:scale(1.1);
}

#inspiration_metadata_shortcode
{
	/*margin-top:-10px;
	margin-bottom:-10px;*/
	/*margin-bottom:20px;*/
	margin-top:-20px;
}

.force-no-left-right-padding > .col
{
	padding-left:0px;
	padding-right:0px;
}
.margin-top-minus-30
{
	margin-top:-30px;
}
@media(max-width:768px) 
{
	.no-padding-bottom-on-mobile
	{
		padding-bottom:0px !important;
	}
	.margin-top-minus-50-on-mobile
	{
		margin-top:-50px;
	}
}
@media(min-width:768px) 
{
	.padding-right-only
	{
		padding-right:10px !important;
	}
	.padding-left-only
	{
		padding-left:10px !important;
	}
}


.woocommerce-breadcrumb
{
	display:none !important;
}

.klarna-checkout-select-other-wrapper
{
	display:none !important;
}
.customer-type-toggle .active
{
	background-color:#000 !important;
	color:#fff !important;
}


.flickity-prev-next-button
{
	top:calc(50% - (2.5em / 2));	
	bottom:unset;
}


#footer a
{
	color:#000;
}

.social_media_icons_footer a.button.facebook
{
	color: #000 !important;
}
.social_media_icons_footer a.button.instagram
{
	color: #000 !important;
}
.social_media_icons_footer a.button.linkedin
{
	color: #000 !important;
}
.social_media_icons_footer a.button:after
{
	display:none !important;
}


.no_extra_padding .elementor-element
{
	padding:0px !important;
}




.woocommerce-variation-add-to-cart
{
	display:none !important;
}

body.logged-in .woocommerce-variation-add-to-cart
{
	display:block !important;
}

.message_to_af_to_login
{
	margin-top:10px; 
	margin-bottom:10px;
}

